Package org.eclipse.cdt.core.settings.model.util

## Class UtilMessages

- java.lang.Object
- - org.eclipse.cdt.core.settings.model.util.UtilMessages

    public class UtilMessages
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getString​(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getString

    public static String getString​(String key)